﻿body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #242021;
    background-color: #E3E7E8;
    font-family: 'Open Sans',sans-serif;
    overflow-y: scroll;
}
#betaBanner {
    position: absolute; top: 0px; left: 0px;
}
.appcontent {
    width: 980px;
    margin: 0 auto;
}

.getHelp {
    width: 12px;
    cursor: pointer;
}
/*Menu Nav*/
.navdet {
    padding: 2px 2px 2px 4px;
    text-decoration: none;
    cursor: pointer;
    /*background-color: #E3E7E8;*/
}
.navdet:hover {
    background-color: #497694; /*font-weight: bold;*/
    color: #FFFFFF;
    /*font-weight: bold;*/
}
.navdetCurr {
    padding: 2px 2px 2px 4px;
    background-color: #C9DAE4;
}

.fpnavlink {
    padding: 2px 2px 2px 4px;
    text-decoration: none;
    color: #000000;
    cursor: pointer;
}
.fpnavlink:hover {
    background-color: #497694;
    color: #FFFFFF;
}


.linkbtnblue {
    color: #267CB2;
    cursor:pointer;
    text-decoration: none;
}
.linkbtnblue:hover {
    text-decoration: underline;
}
.linkbtnwhite {
    color: #FFFFFF;
    text-decoration: none;
}
.linkbtnwhite:hover {
    text-decoration: underline;
}


#egatebL {
    font-size: 24px;
    font-family: 'Arial Black';
    color: #DE6452;
}
#egatebR {
    font-size: 24px;
    font-family: 'Arial Black';
    color: #F5F8FA
}

/*Page Headers*/
.userHdr {
    margin: 0 auto;
    /*height: 60px;*/
    background-color: #28444D;
    height: 180px;
}
.userHdrH40 {
    height: 40px;
}
.fpHdr {
    margin: 0 auto;
    height: 145px;
    background-color: #28444D;
    color: #F3F4F5;
}

/*Table*/
.tbl100 {
    width: 100%; 
    padding: 0px;
    border-spacing: 0px;
    border-collapse:collapse;
    border:none;
}
.tdtop {
    vertical-align: top;
}

/*Buttons*/
.stdSubmit {
    border: 1px solid #466F8C;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    /*font-size: 11px;*/
    background-color: #466F8C;
}
.stdSubmit:hover {
    border: 1px solid #466F8C;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    /*font-size: 11px;*/
    background-color: #5888AB;
}
.stdCancel {
    border: 1px solid #466F8C;
    color: #000000;
    font-family: 'Open Sans', sans-serif; /*font-size: 11px;
    background-color: #466F8C;*/
}
.stdCancel:hover {
    background-color: #FCFCFC;
}

/*Text Input*/
.txtinput {
    padding: 2px 4px;
    border: 1px solid #acc6db;
    background-color: #FDFDFD;
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    font-family: 'Open Sans',sans-serif;
}

/*Errors*/
.errred {
    color: #EE0427;
    text-decoration: none;
}
.valnerrors {
    border: 1px solid red;
    color: red;
    margin: 5px 0px;
    padding: 15px;
    background: #fff url(../images/valnerr40.png) no-repeat 5px 50%;
}
.valnerrors ul {
    margin: 0;
    padding: 0;
    margin-left: 80px;
    list-style: square;
}

/* rounded corners/shadow */
.r4tb {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.r4tbshadow {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: 8px 8px 3px #9AA5AF;
    box-shadow: 3px 3px 3px #9AA5AF;
}
.r6tb {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.r6t
{        
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    
    border-top-left-radius:6px;
    border-top-right-radius:6px;
}

.r6tbshadow {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 10px 10px 5px #9AA5AF;
    box-shadow: 5px 5px 5px #9AA5AF;
}

/*Chars bold size*/
.H_12B {
    font-size: 12px;
    font-weight: bold;
}
.H_14B {
    font-size: 14px;
    font-weight: bold;
}
.H_16B {
    font-size: 16px;
    font-weight: bold;
}
.H_18B {
    font-size: 18px;
    font-weight: bold;
}
.H_20B {
    font-size: 20px;
    font-weight: bold;
}
.H_24B {
    font-size: 24px;
    font-weight: bold;
}
.H_32B {
    font-size: 32px;
    font-weight: bold;
}
.H_60B {
    font-size: 60px;
    font-weight: bold;
}

/*Widths*/
.w20 {
    width: 20px;
}
.w60 {
    width: 60px;
}
.w80 {
    width: 80px;
}
.w100 {
    width: 100px;
}
.w120 {
    width: 120px;
}
.w150 {
    width: 150px;
}
.w180 {
    width: 180px;
}
.w200 {
    width: 200px;
}
.w250 {
    width: 250px;
}
.w280 {
    width: 280px;
}
.w330 {
    width: 330px;
}
.w500 {
    width: 500px;
}

/*Dialog box*/
.editDlgHdr {
    padding: 4px;
    font-size: 14px;
    font-weight: bold;
}
.dlgclass01 {
    padding: 8px;
    color: #2D3236;
    background-color: #FFFFFF;
    margin-right: 20px;
    margin-top: 15px;
}
.dlgclass02 {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #C0C0C0;
    margin-top: 8px;
    padding-top: 4px;
    background-color: #F0F0F0;
}

.dialogboxclass {
    /*display:none;*/
    display: none;
    background: #ffffff;
    padding: 0px; /*border: 2px solid #ddd; */ /*float: left; font-size: 1.2em; */
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 103;
}
#mask {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    z-index: 10;
}
img.btn_close {
    /*Position the close button */
    float: right;
    margin: -15px -15px 0 0;
}



